/* board-list.css - 게시판 목록 페이지 전용 스타일 */
.ec-block-target-content {
    display: none;
}

.ec-block-target-request-btn {
    display: none !important;
}

.ec-unblock-target-request-btn {
    display: none !important;
}

.ec-report-target {
    display: none !important;
}

.mt15 {
    margin-top: 15px;
}

.clear_both {
    clear: both;
}

.space {
    height: 10px;
    clear: both;
}

.space2 {
    height: 5px;
    clear: both;
}

.list_list {
    width: 100%;
    border: 0;
    border-top: 2px solid #cfcfcf;
    margin: 0 0 20px 0;
    padding: 0;
}

.list_list th div {
    white-space: nowrap;
}

.list_list tr.bg0 {
    background: #fff;
}

.list_list tr.bg1 {
    background: #f8f8f8;
}

.list_list th,
.list_list td {
    border: 0;
    padding: 5px 10px;
    text-align: left;
    vertical-align: middle;
}

.list_list th {
    background: #f4f4f4;
}

.list_list tbody th {
    border-bottom: 1px solid #e5e5e5;
}

.list_list td {
    border-bottom: 1px solid #f0f0f0;
}

.list_list th.button,
.colTable th.button,
.crossTable th.button {
    text-align: right;
}

.list_list td.alert,
.colTable td.alert,
.crossTable td.alert {
    color: red !important;
}

.list_list td.alert a,
.colTable td.alert a,
.crossTable td.alert a {
    text-decoration: none;
    color: red !important;
}

.tableRow {
    width: 100%;
    border: 0;
    border-top: 2px solid #cfcfcf;
    margin: 0 0 20px 0;
    padding: 0;
}

.tableRow th div {
    white-space: nowrap;
}

.tableRow tr.bg0 {
    background: #fff;
}

.tableRow tr.bg1 {
    background: #f8f8f8;
}

.tableRow th,
.tableRow td {
    border: 0;
    padding: 5px 10px;
    vertical-align: middle;
}

.tableRow th {
    background: #f4f4f4;
    text-align: left;
    padding-left: 20px;
}

.tableRow tbody th {
    border-bottom: 1px solid #e5e5e5;
}

.tableRow td {
    border-bottom: 1px solid #f0f0f0;
}

.tableRow th.button,
.colTable th.button,
.crossTable th.button {
    text-align: right;
}

.tableRow td.alert,
.colTable td.alert,
.crossTable td.alert {
    color: red !important;
}

.tableRow td.alert a,
.colTable td.alert a,
.crossTable td.alert a {
    text-decoration: none;
    color: red !important;
}

.board_pagination {
    margin: 0 auto;
    text-align: center;
    margin-top: 15px;
}

.board_comment_list textarea,
.board_comment_write textarea {
    width: 90%;
    font-size: 12px;
}

.board_comment_list .comment_lists {
    height: 25px;
    border-bottom: 1px solid #e8e8e8;
    padding-top: 10px;
}

.board_pagination .current {
    color: #CC0000;
    font-weight: bold;
}

.table01 {
    width: 100%;
    border: 0;
    margin: 0;
    padding: 0;
}

.ipInfo {
    text-align: right;
    width: 100%;
}